itk-devel-3.3-0.4.RC1.PU_IAS.5.x86_64.rpm


Advertisement

Description

itk-devel - Development headers and libraries for linking against itk

Property Value
Distribution CentOS 5
Repository PUIAS Unsupported x86_64
Package name itk-devel
Package version 3.3
Package release 0.4.RC1.PU_IAS.5
Package architecture x86_64
Package type rpm
Installed size 12.24 KB
Download size 5.67 KB
Official Mirror springdale.math.ias.edu
Development headers and libraries for linking against itk.

Alternatives

Package Version Architecture Repository
itk-devel-3.3-0.4.RC1.el5.x86_64.rpm 3.3 x86_64 EPEL
itk-devel-3.3-0.4.RC1.el5.i386.rpm 3.3 i386 EPEL
itk-devel-3.3-0.4.RC1.el5.i386.rpm 3.3 i386 EPEL
itk-devel-3.3-0.4.RC1.PU_IAS.5.i386.rpm 3.3 i386 PUIAS Unsupported
itk-devel - - -

Requires

Name Value
itk = 3.3-0.4.RC1.PU_IAS.5

Provides

Name Value
itk-devel = 3.3-0.4.RC1.PU_IAS.5

Download

Type URL
Binary Package itk-devel-3.3-0.4.RC1.PU_IAS.5.x86_64.rpm
Source Package itk-3.3-0.4.RC1.PU_IAS.5.src.rpm

Install Howto

  1. Create the repository config file /etc/yum.repos.d/puias-unsupported.repo:
    [puias-unsupported]
    name=PUIAS Unsupported
    baseurl=http://springdale.math.ias.edu/data/puias/unsupported/5/x86_64/
    enabled=1
    gpgcheck=0
    
  2. Install itk-devel rpm package:
    # yum install itk-devel

Files

Path
/usr/include/itk.h
/usr/include/itkDecls.h

Changelog

See itk-3.3-0.4.RC1.PU_IAS.5.x86_64.rpm changelog.

See Also

Package Description
john-1.7.8-1.el5.x86_64.rpm John the Ripper password cracker
js-1.60-1.PU_IAS.1.x86_64.rpm JavaScript interpreter
js-devel-1.60-1.PU_IAS.1.x86_64.rpm Header files, libraries and development documentation for js
jsMath-3.6c-1.PU_IAS.5.noarch.rpm A Javascript Based Method of Including Mathematics in Web Pages
jsMath-fonts-3.6c-1.PU_IAS.5.noarch.rpm jsMath fonts
jsMath-fonts-sprite-3.6c-1.PU_IAS.5.noarch.rpm jsMath sprite fonts
keepassx-0.3.3-1.PU_IAS.1.x86_64.rpm KeePassX Cross Platform Password Manager
kmod-drbd-8.3.4-2.x86_64.rpm drbd kernel module(s)
kmod-drbd-xen-8.3.4-2.x86_64.rpm drbd kernel module(s)
kmod-e1000e-1.2.8-0.1.2.6.18_194.8.1.el5.x86_64.rpm e1000e kernel module(s)
kmod-gspca-1.00.20-0.2.PU_IAS.5.x86_64.rpm gspca kernel module(s)
kmod-gspca-xen-1.00.20-0.2.PU_IAS.5.x86_64.rpm gspca kernel module(s)
kmod-ocfs2-1.4.4-3.el5.x86_64.rpm ocfs2 kernel module(s)
kmod-ocfs2-xen-1.4.4-3.el5.x86_64.rpm ocfs2 kernel module(s)
kmod-rt2860-2.3.0.0-0.4.PU_IAS.5.x86_64.rpm rt2860 kernel module(s)
Advertisement
Advertisement